﻿@charset "UTF-8";

/*top visual slide */
.head {
	padding: 0 0 10px 0;
	/* border-bottom:1px solid #bbdcf4; */
}

/* .content_01 {margin:250px 0 0 0;} */

div.content_01 {
	width: 800px;
	margin: 34px auto 0 auto;
}

div.content_01 h2 {
	width: 350px;
	margin: 0 auto;
}

div.content_01 div.line {
	width: 100%;
	background-image: url("../images/meruto_center/line.png");
	background-repeat: no-repeat;
	line-height: 1;
}

div.content_01 div.read {
	line-height: 1.65;
	font-weight: bold;
	margin: 1.5em 0 0 0;
}

div.content_02 {
	width: 800px;
	margin: 30px auto 50px auto;
}

div.content_02 h3 {
	border-bottom: 1px solid #333;
	padding: 0 0 5px 0;
}

div.content_02 div.txt {
	margin: 20px 0 0 0;
}

div.content_02 div.txt span.map {
	float: right;
	margin: 0 0 0 20px;
	text-align: right;
	width: 380px;
}

div.content_02 div.txt h4 {
	margin: 0 0 .5em 0;
	font-size: 112%;
}

div.content_02 div.txt h4 span.hisigata {
	color: #00AB84;
	font-weight: bold;
}

div.content_02 div.txt h5 {
	line-height: 1.65;
	margin: 0 0 .2em 0;
	font-size: 107%;
}

div.content_02 div.txt h5 span.number {
	color: #00AB84;
	font-weight: bold;
}

div.content_02 div.txt p {
	line-height: 1.65;
	font-feature-settings: "palt";
}

div.content_02 div.txt .red {
	color: #E8382F;
	font-weight: bold;
	font-size: 112%;
}


div.content_02 div.table_data {
	text-align: left;
	margin: 57px 0 0 -70px;
}

div.content_02 div.table_data p.cap {
	font-size: 92%;
	color: #008CCF;
	margin: 10px 0 3px 0;
}

div.content_02 div.table_data p.cap_2 {
	font-size: 92%;
	margin: 3px 0 0 0;
}

div.content_02 table,
div.content_02 table th,
div.content_02 table td {
	border: 1px solid #333;
	border-collapse: collapse;
	padding: .5em 1em;
	line-height: 1.6;
	text-align: justify;
}

/* div.content_02 table {width:580px;} */
div.content_02 table {
	width: 450px;
	font-size: 92%;
}

div.content_02 table th {
	background-color: #DFF2FC;
}

.line {
	position: relative;
	height: 1.5em;
	width: 350px;
}

.line::before {
	content: "";
	display: block;
	width: 100%;
	position: absolute;
	margin-top: 0.5em;
}

.line .name {
	position: absolute;
	padding-right: 1ex;
	background-color: white;
}

.line .tel {
	right: 0;
	position: absolute;
	padding-left: 1ex;
	background-color: white;
}

@media (max-width: 768px) {

	.line {
		position: relative;
		height: 1.5em;
		width: 100%;
	}

	div.content_01 {
		width: 85%;
		margin: -118px auto 0 auto;
        padding: 236px 0 0 0;
	}

	div.content_01 h2 {
		width: 85%;
		margin: 0 auto;
	}

	div.content_01 div.line {
		width: 100%;
		background-image: url("../images/meruto_center/line.png");
		background-repeat: no-repeat;
		line-height: 1;
	}

	div.content_01 div.read {
		line-height: 1.65;
		font-weight: bold;
		margin: 1em 0 0 0;
	}

	div.content_02 {
		width: 85%;
		margin: 30px auto 50px auto;
	}

	div.content_02 h3 {
		border-bottom: 1px solid #333;
	}

	div.content_02 div.txt {
		margin: 20px 0 0 0;
	}

	div.content_02 div.txt div.map {
		float: none;
	}

	div.content_02 div.txt div.map {
		margin: 10px auto 0;
		text-align: center;
		height: 0;
		overflow: hidden;
		padding-bottom: 80%;
		/* 46.25% */
		position: relative;
	}

	div.content_02 div.txt div.map iframe {
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
	}

	div.content_02 div.txt div.img_block {}

	div.content_02 div.txt div.img_block div.arrow {
		width: 8%;
		margin: 0 auto 10px auto;
	}

	div.content_02 div.txt div.img_block div.img {
		line-height: 1;
	}

	div.content_02 div.txt div.img_block div.cap {
		margin: 0 0 10px 0;
	}

	div.content_02 div.txt h4 {
		margin: 0 0 .5em 0;
		font-size: 112%;
	}

	div.content_02 div.txt h4 span.hisigata {
		color: #00AB84;
		font-weight: bold;
	}

	div.content_02 div.txt h5 {
		line-height: 1.65;
		margin: 0 0 .2em 0;
		font-size: 107%;
	}

	div.content_02 div.txt h5 span.number {
		color: #00AB84;
		font-weight: bold;
	}

	div.content_02 div.txt p {
		line-height: 1.65;
		font-feature-settings: "palt";
	}

	div.content_02 div.txt p.s_font {
		font-size: 87%;
		text-indent: -1em;
		padding: 0 0 0 1em;
		line-height: 1.6;
	}

	div.content_02 div.txt .red {
		color: #E8382F;
		font-weight: bold;
		font-size: 112%;
	}


	div.content_02 div.table_data {
		text-align: left;
		margin: 0 0 0 0;
	}

	div.content_02 div.table_data p.cap {
		font-size: 92%;
		color: #008CCF;
		margin: 10px 0 3px 0;
	}

	div.content_02 div.table_data p.cap_2 {
		font-size: 92%;
		margin: 5px 0 0 0;
		text-align: justify;
		text-indent: -1em;
		padding: 0 0 0 1em;
		line-height: 1.6;
	}

	div.content_02 table,
	div.content_02 table th,
	div.content_02 table td {
		border: 1px solid #333;
		border-collapse: collapse;
		padding: .5em 1em;
		line-height: 1.6;
	}

	div.content_02 table th {
		text-align: center;
	}

	div.content_02 table td {
		text-align: justify;
	}

	div.content_02 table {
		width: 100%;
		font-size: 87%;
	}

	div.content_02 table th {
		background-color: #DFF2FC;
	}


}




/*iPhone7/6 Plus*/
@media (max-width: 414px) {}

/*iPhone 7/6*/
@media (max-width: 375px) {}

/*iPhone 5/SE/4*/
@media (max-width: 320px) {}